## r-bioc-gosemsim 2.14.1

=== DESCRIPTION ===
Package: GOSemSim
Type: Package
Title: GO-terms Semantic Similarity Measures
Version: 2.14.1
Authors@R: c( person(given = "Guangchuang", family = "Yu",             email = "guangchuangyu@gmail.com", role  = c("aut", "cre")),
              person(given = "Alexey",      family = "Stukalov",       email = "astukalov@gmail.com",     role  = "ctb"),
              person(given = "Chuanle",     family = "Xiao",           email = "xiaochuanle@126.com",     role  = "ctb"),
              person(given = "Lluís",       family = "Revilla Sancho", email = "lluis.revilla@gmail.com", role  = "ctb")
             )
Maintainer: Guangchuang Yu <guangchuangyu@gmail.com>
Description: The semantic comparisons of Gene Ontology (GO) annotations provide
    quantitative ways to compute similarities between genes and gene groups,
    and have became important basis for many bioinformatics analysis approaches.
    GOSemSim is an R package for semantic similarity computation among GO terms,
    sets of GO terms, gene products and gene clusters. GOSemSim implemented five
    methods proposed by Resnik, Schlicker, Jiang, Lin and Wang respectively.
Depends: R (>= 3.4.0)
LinkingTo: Rcpp
Imports: AnnotationDbi, GO.db, methods, utils
Suggests: AnnotationHub, BiocManager, clusterProfiler, DOSE, knitr,
        org.Hs.eg.db, prettydoc, testthat
VignetteBuilder: knitr
ByteCompile: true
License: Artistic-2.0
Encoding: UTF-8
URL: https://guangchuangyu.github.io/software/GOSemSim
BugReports: https://github.com/YuLab-SMU/GOSemSim/issues
Packaged: 2020-07-25 21:52:19 UTC; biocbuild
biocViews: Annotation, GO, Clustering, Pathways, Network, Software
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/GOSemSim
git_branch: RELEASE_3_11
git_last_commit: 7f4b8a1
git_last_commit_date: 2020-07-25
Date/Publication: 2020-07-25
NeedsCompilation: yes
Author: Guangchuang Yu [aut, cre],
  Alexey Stukalov [ctb],
  Chuanle Xiao [ctb],
  Lluís Revilla Sancho [ctb]
