=== debian/changelog ===
r-bioc-gosemsim (2.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Jul 2020 09:27:29 +0200

r-bioc-gosemsim (2.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 09:38:40 +0200

r-bioc-gosemsim (2.12.1-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 07:32:12 +0200

r-bioc-gosemsim (2.12.1-1) unstable; urgency=medium

  * Initial release (closes: #954867)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Mar 2020 17:15:18 +0100
