=== debian/changelog ===
r-bioc-gosemsim (2.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 10:25:38 +0100

r-bioc-gosemsim (2.14.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 21:21:54 +0200
