## r-bioc-gosemsim 2.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Package: GOSemSim
 Type: Package
 Title: GO-terms Semantic Similarity Measures
-Version: 2.16.1
+Version: 2.20.0
 Authors@R: c( person(given = "Guangchuang", family = "Yu",             email = "guangchuangyu@gmail.com", role  = c("aut", "cre")),
               person(given = "Alexey",      family = "Stukalov",       email = "astukalov@gmail.com",     role  = "ctb"),
+              person(given= "Pingfan",      family = "Guo",            email = "1178431277@qq.com",       role  = "ctb"),
               person(given = "Chuanle",     family = "Xiao",           email = "xiaochuanle@126.com",     role  = "ctb"),
               person(given = "Lluís",       family = "Revilla Sancho", email = "lluis.revilla@gmail.com", role  = "ctb")
              )
@@ -18,23 +19,24 @@
 LinkingTo: Rcpp
 Imports: AnnotationDbi, GO.db, methods, utils
 Suggests: AnnotationHub, BiocManager, clusterProfiler, DOSE, knitr,
-        org.Hs.eg.db, prettydoc, testthat
+        rmarkdown, org.Hs.eg.db, prettydoc, testthat, ROCR
 VignetteBuilder: knitr
 ByteCompile: true
 License: Artistic-2.0
 Encoding: UTF-8
 URL: https://yulab-smu.top/biomedical-knowledge-mining-book/
 BugReports: https://github.com/YuLab-SMU/GOSemSim/issues
-Packaged: 2020-10-30 00:15:31 UTC; biocbuild
+Packaged: 2021-10-26 21:33:50 UTC; biocbuild
 biocViews: Annotation, GO, Clustering, Pathways, Network, Software
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.1.9000
 git_url: https://git.bioconductor.org/packages/GOSemSim
-git_branch: RELEASE_3_12
-git_last_commit: 92f1d56
-git_last_commit_date: 2020-10-29
-Date/Publication: 2020-10-29
+git_branch: RELEASE_3_14
+git_last_commit: fa82442
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
 Author: Guangchuang Yu [aut, cre],
   Alexey Stukalov [ctb],
+  Pingfan Guo [ctb],
   Chuanle Xiao [ctb],
   Lluís Revilla Sancho [ctb]
