=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-annotationdbi,
                r-bioc-go.db,
                r-cran-rcpp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gosemsim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gosemsim.git
 Homepage: https://bioconductor.org/packages/GOSemSim/
