## r-bioc-gosemsim 2.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GOSemSim
 Type: Package
 Title: GO-terms Semantic Similarity Measures
-Version: 2.20.0
+Version: 2.22.0
 Authors@R: c( person(given = "Guangchuang", family = "Yu",             email = "guangchuangyu@gmail.com", role  = c("aut", "cre")),
               person(given = "Alexey",      family = "Stukalov",       email = "astukalov@gmail.com",     role  = "ctb"),
               person(given= "Pingfan",      family = "Guo",            email = "1178431277@qq.com",       role  = "ctb"),
@@ -26,14 +26,14 @@
 Encoding: UTF-8
 URL: https://yulab-smu.top/biomedical-knowledge-mining-book/
 BugReports: https://github.com/YuLab-SMU/GOSemSim/issues
-Packaged: 2021-10-26 21:33:50 UTC; biocbuild
+Packaged: 2022-04-26 20:47:34 UTC; biocbuild
 biocViews: Annotation, GO, Clustering, Pathways, Network, Software
-RoxygenNote: 7.1.1.9000
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/GOSemSim
-git_branch: RELEASE_3_14
-git_last_commit: fa82442
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: fd74aeb
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
 Author: Guangchuang Yu [aut, cre],
   Alexey Stukalov [ctb],
