=== debian/changelog ===
r-bioc-gosemsim (2.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.22.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 10:32:14 +0530
