## r-bioc-gosemsim 2.26.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GOSemSim
 Type: Package
 Title: GO-terms Semantic Similarity Measures
-Version: 2.24.0
+Version: 2.26.1
 Authors@R: c( person(given = "Guangchuang", family = "Yu",             email = "guangchuangyu@gmail.com", role  = c("aut", "cre")),
               person(given = "Alexey",      family = "Stukalov",       email = "astukalov@gmail.com",     role  = "ctb"),
               person(given= "Pingfan",      family = "Guo",            email = "1178431277@qq.com",       role  = "ctb"),
@@ -19,21 +19,22 @@
 LinkingTo: Rcpp
 Imports: AnnotationDbi, GO.db, methods, utils
 Suggests: AnnotationHub, BiocManager, clusterProfiler, DOSE, knitr,
-        rmarkdown, org.Hs.eg.db, prettydoc, testthat, ROCR
+        rmarkdown, org.Hs.eg.db, prettydoc, testthat, tidyr,
+        tidyselect, ROCR
 VignetteBuilder: knitr
 ByteCompile: true
 License: Artistic-2.0
 Encoding: UTF-8
 URL: https://yulab-smu.top/biomedical-knowledge-mining-book/
 BugReports: https://github.com/YuLab-SMU/GOSemSim/issues
-Packaged: 2022-11-01 21:39:59 UTC; biocbuild
+Packaged: 2023-07-10 20:52:15 UTC; biocbuild
 biocViews: Annotation, GO, Clustering, Pathways, Network, Software
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/GOSemSim
-git_branch: RELEASE_3_16
-git_last_commit: ed7334f
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: d8b03de
+git_last_commit_date: 2023-07-10
+Date/Publication: 2023-07-10
 NeedsCompilation: yes
 Author: Guangchuang Yu [aut, cre],
   Alexey Stukalov [ctb],
