=== debian/changelog ===
r-bioc-gosemsim (2.26.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 22:34:49 +0200
