## r-bioc-gosemsim 2.28.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GOSemSim
 Type: Package
 Title: GO-terms Semantic Similarity Measures
-Version: 2.26.1
+Version: 2.28.1
 Authors@R: c( person(given = "Guangchuang", family = "Yu",             email = "guangchuangyu@gmail.com", role  = c("aut", "cre")),
               person(given = "Alexey",      family = "Stukalov",       email = "astukalov@gmail.com",     role  = "ctb"),
               person(given= "Pingfan",      family = "Guo",            email = "1178431277@qq.com",       role  = "ctb"),
@@ -17,9 +17,10 @@
     methods proposed by Resnik, Schlicker, Jiang, Lin and Wang respectively.
 Depends: R (>= 3.5.0)
 LinkingTo: Rcpp
-Imports: AnnotationDbi, GO.db, methods, utils
+Imports: AnnotationDbi, GO.db, methods, rlang, stats, utils,
+        yulab.utils
 Suggests: AnnotationHub, BiocManager, clusterProfiler, DOSE, knitr,
-        rmarkdown, org.Hs.eg.db, prettydoc, testthat, tidyr,
+        readr, rmarkdown, org.Hs.eg.db, prettydoc, testthat, tidyr,
         tidyselect, ROCR
 VignetteBuilder: knitr
 ByteCompile: true
@@ -27,14 +28,15 @@
 Encoding: UTF-8
 URL: https://yulab-smu.top/biomedical-knowledge-mining-book/
 BugReports: https://github.com/YuLab-SMU/GOSemSim/issues
-Packaged: 2023-07-10 20:52:15 UTC; biocbuild
+Packaged: 2024-01-17 22:19:09 UTC; biocbuild
 biocViews: Annotation, GO, Clustering, Pathways, Network, Software
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/GOSemSim
-git_branch: RELEASE_3_17
-git_last_commit: d8b03de
-git_last_commit_date: 2023-07-10
-Date/Publication: 2023-07-10
+git_branch: RELEASE_3_18
+git_last_commit: 84618af
+git_last_commit_date: 2024-01-16
+Repository: Bioconductor 3.18
+Date/Publication: 2024-01-17
 NeedsCompilation: yes
 Author: Guangchuang Yu [aut, cre],
   Alexey Stukalov [ctb],
