=== debian/changelog ===
r-bioc-gosemsim (2.28.1-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Feb 2024 08:26:31 +0100

r-bioc-gosemsim (2.28.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:37:15 +0100
