=== debian/control ===
--- 
+++ 
@@ -13,7 +13,9 @@
                r-base-dev,
                r-bioc-annotationdbi,
                r-bioc-go.db,
-               r-cran-rcpp
+               r-cran-rlang,
+               r-cran-rcpp,
+               r-cran-yulab.utils
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-gosemsim
