## r-bioc-gosemsim 2.30.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GOSemSim
 Type: Package
 Title: GO-terms Semantic Similarity Measures
-Version: 2.28.1
+Version: 2.30.2
 Authors@R: c( person(given = "Guangchuang", family = "Yu",             email = "guangchuangyu@gmail.com", role  = c("aut", "cre")),
               person(given = "Alexey",      family = "Stukalov",       email = "astukalov@gmail.com",     role  = "ctb"),
               person(given= "Pingfan",      family = "Guo",            email = "1178431277@qq.com",       role  = "ctb"),
@@ -17,26 +17,26 @@
     methods proposed by Resnik, Schlicker, Jiang, Lin and Wang respectively.
 Depends: R (>= 3.5.0)
 LinkingTo: Rcpp
-Imports: AnnotationDbi, GO.db, methods, rlang, stats, utils,
-        yulab.utils
+Imports: AnnotationDbi, DBI, digest, GO.db, httr2, methods, rlang,
+        R.utils, stats, utils, yulab.utils
 Suggests: AnnotationHub, BiocManager, clusterProfiler, DOSE, knitr,
-        readr, rmarkdown, org.Hs.eg.db, prettydoc, testthat, tidyr,
-        tidyselect, ROCR
+        org.Hs.eg.db, prettydoc, rappdirs, readr, rmarkdown, testthat,
+        tidyr, tidyselect, ROCR
 VignetteBuilder: knitr
 ByteCompile: true
 License: Artistic-2.0
 Encoding: UTF-8
 URL: https://yulab-smu.top/biomedical-knowledge-mining-book/
 BugReports: https://github.com/YuLab-SMU/GOSemSim/issues
-Packaged: 2024-01-17 22:19:09 UTC; biocbuild
+Packaged: 2024-08-21 22:19:18 UTC; biocbuild
 biocViews: Annotation, GO, Clustering, Pathways, Network, Software
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/GOSemSim
-git_branch: RELEASE_3_18
-git_last_commit: 84618af
-git_last_commit_date: 2024-01-16
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-17
+git_branch: RELEASE_3_19
+git_last_commit: 7614f28
+git_last_commit_date: 2024-08-21
+Repository: Bioconductor 3.19
+Date/Publication: 2024-08-21
 NeedsCompilation: yes
 Author: Guangchuang Yu [aut, cre],
   Alexey Stukalov [ctb],
