=== debian/control ===
--- 
+++ 
@@ -12,10 +12,15 @@
                dh-r,
                r-base-dev,
                r-bioc-annotationdbi,
+               r-cran-dbi,
+               r-cran-digest,
                r-bioc-go.db,
+               r-cran-httr2,
                r-cran-rlang,
+               r-cran-r.utils,
+               r-cran-yulab.utils,
                r-cran-rcpp,
-               r-cran-yulab.utils
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-gosemsim
