## r-bioc-gosemsim 2.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GOSemSim
 Type: Package
 Title: GO-terms Semantic Similarity Measures
-Version: 2.30.2
+Version: 2.32.0
 Authors@R: c( person(given = "Guangchuang", family = "Yu",             email = "guangchuangyu@gmail.com", role  = c("aut", "cre")),
               person(given = "Alexey",      family = "Stukalov",       email = "astukalov@gmail.com",     role  = "ctb"),
               person(given= "Pingfan",      family = "Guo",            email = "1178431277@qq.com",       role  = "ctb"),
@@ -17,8 +17,8 @@
     methods proposed by Resnik, Schlicker, Jiang, Lin and Wang respectively.
 Depends: R (>= 3.5.0)
 LinkingTo: Rcpp
-Imports: AnnotationDbi, DBI, digest, GO.db, httr2, methods, rlang,
-        R.utils, stats, utils, yulab.utils
+Imports: AnnotationDbi, DBI, digest, GO.db, methods, rlang, R.utils,
+        stats, utils, yulab.utils (>= 0.1.6)
 Suggests: AnnotationHub, BiocManager, clusterProfiler, DOSE, knitr,
         org.Hs.eg.db, prettydoc, rappdirs, readr, rmarkdown, testthat,
         tidyr, tidyselect, ROCR
@@ -28,15 +28,15 @@
 Encoding: UTF-8
 URL: https://yulab-smu.top/biomedical-knowledge-mining-book/
 BugReports: https://github.com/YuLab-SMU/GOSemSim/issues
-Packaged: 2024-08-21 22:19:18 UTC; biocbuild
+Packaged: 2024-10-30 00:58:09 UTC; biocbuild
 biocViews: Annotation, GO, Clustering, Pathways, Network, Software
 RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/GOSemSim
-git_branch: RELEASE_3_19
-git_last_commit: 7614f28
-git_last_commit_date: 2024-08-21
-Repository: Bioconductor 3.19
-Date/Publication: 2024-08-21
+git_branch: RELEASE_3_20
+git_last_commit: 1b53196
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
 Author: Guangchuang Yu [aut, cre],
   Alexey Stukalov [ctb],
