=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-bioc-gosemsim
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gosemsim
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gosemsim.git
-Homepage: https://bioconductor.org/packages/GOSemSim/
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,13 +11,16 @@
                r-cran-dbi,
                r-cran-digest,
                r-bioc-go.db,
-               r-cran-httr2,
                r-cran-rlang,
                r-cran-r.utils,
                r-cran-yulab.utils,
                r-cran-rcpp,
                architecture-is-64-bit
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gosemsim
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gosemsim.git
+Homepage: https://bioconductor.org/packages/GOSemSim/
+Rules-Requires-Root: no
 
 Package: r-bioc-gosemsim
 Architecture: any
